» Ubuntu » Пакети

Error

two or more packages specified (mcstrans quantal)